IT.vrukah.info

 

Уязвимость в программном обеспечении ID-карт Эстонии

ID-карта ЭстонииОбнаруженная  в программном обеспечении ID-карт Эстони версий ниже 3.5 уязвимость позволяет атакующему получить контроль над любыми файлами компьютера-жертвы.

Атака возможна при открытии полученного от злоумышленника файла с дигитальной подписью.

Пользователям ID-карт рекоммендуется проверить версию установленного на их компьютерах ПО, запустив программу управления ID-картой и зайдя в меню Иформация.

Если версия программного обеспечения ниже 3.5, то ПО требуется обновить.

Скачать свежайшую версию нужно с официального сайта центра сертификации (Sertifitseerimiskeskus) https://installer.id.ee/?lang=rus , выбрав соответствующую Вашей операционной системе 32 или 64-битную версию.

Скачав, запустите программу и следуйте инструкциям установки. Возможно потребуется перезагрузка системы.

По-окончании, проверьте версию и работу обновлённого ПО, вставив ID-карту в считыватель.

Яндекс.Метрика